h5
{
font-size: 1.4em;
}

body
{
font-family: verdana, sans-serif;
font-size:12px;
background-color: #dfdee2;
padding-top:5px;
/* background-image:url('static-slice1.png'); background-repeat:repeat-x; */
background-image:url('images/body_bg.png'); background-repeat:repeat-x;
}

h1
{
font-size: 1.4em;
color:#7c9845;
font-weight:bold;
padding-bottom:10px;
}

h2
{
font-size: 1.2em;
color:#7c9845;
font-weight:bold;
}

h3
{
font-size: 1.2em;
color:#7c9845;
font-weight:bold;
}

p
{
font-size: 1em;
color: black;
}

.cts-minibtn
{
border:1px solid #000; float:left; width: 100px; height: 55px; margin:5px; padding:5px; background-color:#1c85c6; font-weight:bold; color:#efefef;
}

ul
{
font-size: 1em;
}

.alarmlist
{
margin-left: 0;
padding-left: 0;
list-style: none;
/* color:#1c85c6; */
/* color:#4b4445; */
color:#7c9845;
}

.homelist
{
margin-left: 0;
padding-left: 0;
list-style: none;
/* color:#1c85c6; */
/* color:#4b4445; */
color:#7c9845;
}

.alarmlist li
{
padding-left: 45px;
padding-top:9px;
background-image: url(alarm_small.png);
background-repeat: no-repeat;
background-position: 0 .5em;
font-size: 1em;
font-weight: bold;
font-color:#1c85c6;
}

.homelist li
{
padding-left: 45px;
padding-top:9px;
background-image: url(alarm_small.png);
background-repeat: no-repeat;
background-position: 0 .5em;
font-size: 1.2em;
font-weight: bold;
font-color:#1c85c6;
}

.alarmlist li li
{
padding-left: 0px;
margin-left: 25px;
padding-top:5px;
background-image: none;
background-repeat: no-repeat;
background-position: 0 .5em;
font-size: .9em;
font-weight: bold;
font-color:#1c85c6;
}

.intro
{
padding-top:10px; 
width:443px; 
padding-left: 5px; 
margin-right:5px; 
float:left; 
}

#toppad
{
height:10px;
}

#middle
{
position:relative; 
margin-left:auto; 
margin-right:auto; 
max-width:740px;  
background-color:white; 
padding:0px;
padding:10px;
}

#logo
{
float:left;padding:10px;
}

#text
{
font-weight:bold; text-align:right; padding:10px; color:white;
}

#pagebody
{
padding: 0px; /* background-color:#efefef; */
}

#footermenu li
{
font-size:1em; /* background-color:#efefef; */
}

#footersubmenu  a
{
margin: 1.12em 0;
}

.flashbtn
{
border:0px solid #000; float:left; width: 33%; height: auto; padding-left:7px;
}

/* shopping stuff */
.pm_panel 
{
height:0px; 
overflow:hidden; 
width:245px;
}

.pm_panel1
{
overflow:hidden; 
width:215px;

}

.pm_box
{
padding-top:12px; 
padding-left: 5px; 
padding-right: 5px; 
padding-bottom:5px; 
margin-top:-5px; 
border:1px solid #efefef;
}

.pm_text
{
float:left; 
width:55%; 
font-size:.8em;
}

.pm_quantity
{
float:left; width:20%
}

.pm_textfield_quanitity
{
margin-top:4px;
float:left;
width:40px;
height:30px
}

.pm_order
{
margin-top:4px;
float:left;
width:20%;
text-align:right
}

.pm_button_order
{
padding:3px; 
margin:0px;
}


